@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/joshitabi.eot?v5o1tb");
  src: url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/joshitabi.eot?v5o1tb#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/joshitabi.ttf?v5o1tb") format("truetype"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/joshitabi.woff?v5o1tb") format("woff"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/joshitabi.svg?v5o1tb#joshitabi") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

*:before,
*:after {
  speak: none;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #fff;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr {
  text-decoration: inherit;
}

em,
strong {
  font-weight: 700;
  font-style: inherit;
}

rt {
  font-family: Arial, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

header p,
footer p {
  margin: 0;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

section {
  margin: 40px 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h1 {
  line-height: 1;
  margin: 0;
}

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-weight: 700;
}

/* Common
--------------------------------*/

.spot-information:after {
  display: block;
  clear: both;
  content: "";
}

.link {
  margin-top: 1.25rem;
  text-align: center;
}

.btn {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.25;
  padding: 11px;
  background: #58a0ac;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}

.banner {
  text-align: center;
}

.banner a:hover,
.banner a:focus {
  opacity: .65;
}

.image {
  margin-bottom: 24px;
  text-align: center;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

/* Site Width
--------------------------------*/

.site {
  position: relative;
  margin: auto;
}

.site-header-content,
.site-footer-content,
.site-content {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Header
--------------------------------*/

.site-header {
  background: #fff;
}

.site-header--home {
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}

.site-header-content {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  padding-top: 11px;
  padding-bottom: 12px;
}

.site-title {
  width: 103px;
  line-height: 0;
  margin-right: auto;
}

.home-menu {
  line-height: 1.4;
  -webkit-flex: 1;
  flex: 1;
  margin: 0 10px;
  font-size: 10px;
}

.home-menu__list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home-menu__item {
  width: 5em;
}

.home-menu a {
  display: block;
  position: relative;
  padding-left: 1em;
  text-decoration: none;
}

.home-menu a:after {
  position: absolute;
  left: 0;
  width: 1em;
  font-family: FontAwesome;
  text-align: center;
  content: "\f105";
}

.head-takarajima {
  width: 60px;
}

.head-social {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  padding: 0;
}

.head-social > li {
  float: left;
  margin-right: 12px;
}

.head-social a {
  display: block;
  text-decoration: none;
}

.head-social a:before {
  display: block;
  font: 24px/1 FontAwesome;
}

.head-social .instagram:before {
  content: "\f16d";
}

.head-social .facebook:before {
  content: "\f230";
}

.head-movie {
  position: relative;
  z-index: 2;
  height: 480px;
  height: 100vh;
  overflow: hidden;
  background: url(http://t-island.shin-test.net/assets/images/joshitabi/hero.jpg) no-repeat 50% 50% #000;
  background-size: cover;
}

.head-movie:before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 184px;
  height: 47px;
  margin: auto;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/logo_w.svgz) no-repeat;
  background-size: contain;
  content: "";
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.8));
}

.admin-bar .head-movie {
  height: calc(100vh - 46px);
}

#featured-movie {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: none;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#scroll-down {
  position: absolute;
  right: 0;
  bottom: 60px;
  left: 0;
  z-index: 1;
  margin: auto;
  width: 60px;
  background: transparent;
}

/* Footer
--------------------------------*/

.site-footer {
  margin-top: 60px;
  background: #deded7;
}

.site-footer-content {
  padding-top: 30px;
  padding-bottom: 10px;
  font-family: "FOT-筑紫ゴシック Pr5N D", sans-serif;
  font-size: 12px;
  letter-spacing: .26em;
  text-align: center;
}

.site-footer-content:before {
  display: block;
  line-height: 0;
  margin-bottom: 30px;
  content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/logo.svgz);
}

/* Site Content
--------------------------------*/

main {
  text-align: justify;
}

.breadcrumbs {
  margin-top: 8px;
  font-size: .75em;
}

.breadcrumbs > ol {
  display: -webkit-flex;
  display: flex;
}

.breadcrumbs li:not(:first-child):before {
  margin: 0 .3em;
  content: ">";
}

.area__heading,
.spot-area__heading {
  margin-bottom: 30px;
  font-size: 25px;
  text-align: center;
}

.area__heading:before,
.area__heading:after,
.spot-area__heading:before,
.spot-area__heading:after {
  display: block;
  width: 85px;
  height: 40px;
  margin: 0 auto;
  background: url(http://t-island.shin-test.net/assets/images/joshitabi/deco.png) no-repeat 50% 50%;
  background-size: contain;
}

.area__heading:before,
.spot-area__heading:before {
  content: "";
}

.area__heading > span:after,
.spot-area__heading > span:after {
  display: block;
  margin-top: 4px;
  color: #eb84b0;
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  font-style: italic;
  font-size: 14px;
  content: attr(data-en);
}

.area__heading > span > span,
.spot-area__heading > span > span {
  display: block;
  font-size: .7em;
}

/* Home
--------------------------------*/

.first-introduction {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/bg_introduction.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.first-introduction__heading {
  margin: 0 0 30px;
  font-size: 32px;
  text-align: center;
}

.first-introduction__heading > span {
  display: block;
  margin-bottom: .5em;
}

.joshitabi-area .area__heading:before {
  background-image: url(http://t-island.shin-test.net/assets/images/joshitabi/deco_joshitabi.png);
}

#miyage {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 40px;
  padding-bottom: 40px;
  background: #fff9e2;
}

.miyage-area .area__heading:before {
  background-image: url(http://t-island.shin-test.net/assets/images/joshitabi/deco_miyage.png);
}

#recommend .area__heading:before {
  background-image: url(http://t-island.shin-test.net/assets/images/joshitabi/deco_recommend.png);
}

.joshitabi-list {
  text-align: center;
}

.joshitabi-list__item {
  margin-top: 20px;
  background: #fff;
}

.joshitabi-list a:hover,
.joshitabi-list a:focus {
  opacity: .6;
}

.joshitabi-list + .link {
  margin-top: 40px;
}

.btn--more {
  border: 1px solid #eb84b0;
  background: transparent;
  color: #111;
}

.btn--more:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 16px;
  height: 1em;
  margin: auto;
  color: #eb84b0;
  font: 1em/1 FontAwesome;
  content: "\f0da";
}

.recommend-link {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.recommend-link__item {
  -webkit-flex: 0 0 48%;
  flex: 0 0 48%;
  margin: 8px 0 0 4%;
}

.recommend-link__item:nth-child(2n+1) {
  margin-left: 0;
}

/* Singular
--------------------------------*/

.joshitabi__title {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

.joshitabi__featured-image {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  text-align: center;
}

.joshitabi__content {
  padding-top: 40px;
}

.joshitabi-introduction__image {
  margin-bottom: 1rem;
  text-align: center;
}

.joshitabi-introduction__tagline {
  line-height: 1.285;
  margin-bottom: 1rem;
  color: #58a0ac;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 1.25em;
}

.joshitabi-introduction__map {
  margin-top: 40px;
}

.section-header {
  position: relative;
  box-shadow: 2px 2px 2px rgba(104, 104, 104, 0.4);
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  margin-bottom: 30px;
  padding-bottom: .8276em;
  background: #58a0ac;
  color: #fff;
  font-size: 4.53334vw;
  text-align: center;
}

.section-header:before,
.section-header:after {
  position: absolute;
  right: 0;
  bottom: -12px;
  left: 0;
  width: 24px;
  height: 24px;
  background: inherit;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

.section-header:before {
  z-index: -1;
  box-shadow: inherit;
  background: transparent;
}

.section-sub-title {
  display: block;
  font-family: "Libre Baskerville", serif;
  font-style: italic;
  font-size: 1.6667em;
}

.section-title {
  position: relative;
  z-index: 1;
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
  font-size: 1em;
}

.spot-area__heading > span:after {
  color: #58a0ac;
}

.spot-area__featured-image {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  text-align: center;
}

.spot-area__content {
  margin-top: 30px;
}

.spot-information {
  position: relative;
  padding: 3.125vw;
  border: 1px solid #58a0ac;
  border-radius: 10px;
  background: #fff;
  margin: 30px 0 0;
}

.spot-information__name {
  overflow: hidden;
  font-size: 18px;
  text-align: center;
}

.spot-information__name > span {
  display: inline-block;
}

.spot-information__image {
  width: 230px;
  margin: 0 auto 10px;
  text-align: center;
}

.spot-information__text {
  margin: 1em 0;
}

.spot-data {
  font-size: .875em;
}

.spot-data__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  line-height: 1.5;
  margin-top: 8px;
}

.spot-data__item > dt {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  min-width: 5.8em;
  margin: 1.5px 10px 1.5px 0;
  padding: 0 .9em;
  border-radius: 2px;
  background: #58a0ac;
  color: #fff;
  font-size: .8757143em;
  text-align: center;
}

.spot-data__item a {
  word-break: break-all;
}

.spot-data a[target="_blank"]:after {
  font-family: FontAwesome;
  content: "\a0\f08e";
}

.spot-note {
  margin: 8px 0;
  font-size: .75em;
}

.bus-info-area {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 20px;
  padding-bottom: 20px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/bg_dot.svgz) #fff2b1;
}

.bus-info-area__heading {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 30px;
  font-size: 24px;
  text-align: center;
}

.bus-info-area__heading:before {
  line-height: 0;
  margin-right: 25px;
  content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/i_busstop.svgz);
}

.bus-info-area__heading:after {
  width: 20px;
  margin-left: 25px;
  content: "";
}

.bus-info-area__heading > span {
  display: block;
}

.bus-info-area__heading > span:after {
  display: block;
  margin-top: 5px;
  color: #58a0ac;
  font-family: "Libre Baskerville", serif;
  font-style: italic;
  font-size: .35em;
  content: attr(data-en);
}

.bus-info {
  max-width: 300px;
  line-height: 1.5;
  margin: 0 auto;
  font-size: .875em;
}

.bus-info p {
  margin: 0;
}

.bus-info__item {
  position: relative;
  box-shadow: 2px 2px 2px rgba(104, 104, 104, 0.4);
  padding: 10px;
  background: #fff;
}

.bus-info__item:first-child {
  margin-bottom: 80px;
}

.bus-info__item:first-child:before {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  width: 1em;
  height: 1em;
  margin: 10px auto;
  color: #58a0ac;
  font: 60px/1 icomoon;
  content: "\e901";
}

.bus-info__image {
  margin-bottom: 10px;
  text-align: center;
}

.bus-info__title,
.bus-info__time {
  display: block;
  text-align: center;
}

.bus-info__title {
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 18px;
}

.bus-info__time {
  margin-bottom: 4px;
  font-family: "FOT-筑紫ゴシック Pro E", sans-serif;
  font-size: 20px;
}

.recommended-spot-area {
  margin-top: 40px;
}

.recommended-spot-area__heading {
  position: relative;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 15px;
  padding-bottom: 15px;
  background: #d680a2;
  color: #fff;
  font-size: 1em;
  text-align: center;
}

.recommended-spot-area__heading:before {
  position: absolute;
  right: 0;
  bottom: -12px;
  left: 0;
  width: 24px;
  height: 24px;
  background: inherit;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

.finish-section .section-header {
  background: #6483ab;
}

.members-list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 450px;
  margin: 20px auto;
  font-size: .875em;
  text-align: center;
}

.members-list__item {
  -webkit-flex-basis: 30%;
  flex-basis: 30%;
  margin: 10px 0 10px 5%;
}

.members-list__item:nth-child(3n+1) {
  margin-left: 0;
}

.members-list__photo {
  border-radius: 50%;
}

.members-list__name {
  display: block;
  margin-top: 5px;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

.link-block {
  text-align: center;
}

.link-block__tagline {
  font-family: "FOT-筑紫ゴシック Pro E", sans-serif;
}

.q-section {
  font-size: .875em;
  text-align: justify;
}

.q-section__heading {
  margin: 0 0 1em;
  padding: .375em .6667em;
  background: #58a0ac;
  color: #fff;
  font-size: 19px;
  text-align: left;
}

@media print, screen and (min-width: 768px) {
  section {
    margin: 80px 0;
  }

  section section {
    margin: 40px 0;
  }

  .btn {
    display: inline-block;
    min-width: 460px;
  }

  .admin-bar .site-header--home {
    top: 46px;
  }

  .site-header-content {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .site-title {
    width: auto;
  }

  .home-menu {
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    font-size: 12px;
    text-align: center;
  }

  .home-menu__list {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .home-menu__item {
    width: auto;
    margin-right: 5.2vw;
  }

  .home-menu a {
    padding: 0 10px;
  }

  .home-menu a:before {
    display: block;
    margin-bottom: 4px;
    color: #eb84b0;
    font-family: "Libre Baskerville", serif;
    font-size: 14px;
    content: attr(data-en);
  }

  .home-menu a:after {
    content: none;
  }

  .head-takarajima {
    width: 100px;
  }

  .head-social > li {
    margin-right: 32px;
  }

  .head-movie {
    background-image: url(http://t-island.shin-test.net/assets/images/joshitabi/hero@1920.jpg);
  }

  .head-movie:before {
    width: 368px;
    height: 94px;
  }

  .breadcrumbs {
    font-size: .875em;
  }

  .area__heading,
  .spot-area__heading {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 4.1667vw;
  }

  .area__heading:before,
  .area__heading:after,
  .spot-area__heading:before,
  .spot-area__heading:after {
    width: 17.708334vw;
    height: 8.3334vw;
    margin: 0;
    content: "";
  }

  .area__heading:before,
  .spot-area__heading:before {
    margin-right: 8.3334vw;
  }

  .area__heading:after,
  .spot-area__heading:after {
    margin-left: 8.3334vw;
  }

  .first-introduction {
    padding-top: 12.5%;
    padding-bottom: 12.5%;
    background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/bg_introduction_l.jpg);
  }

  .first-introduction:before,
  .first-introduction:after {
    display: block;
    margin: 0 0 7.5%;
    padding-top: 15.625%;
    background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/joshitabi/deco_introduction.png) no-repeat 0 0;
    background-size: 100%;
    content: "";
  }

  .first-introduction:after {
    margin: 6.25% 0 0;
    padding-top: 20.83334%;
    background-position: 0 100%;
  }

  .first-introduction__wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }

  .first-introduction__heading {
    -webkit-flex: 0 0 44.79167%;
    flex: 0 0 44.79167%;
    line-height: 1.5;
    margin: 0;
    font-size: 4.1667vw;
    text-align: left;
  }

  .first-introduction__heading > span {
    margin: 1em 0 0;
  }

  .first-introduction__heading > span:first-child {
    margin-top: 0;
  }

  .first-introduction__text {
    -webkit-flex: 0 0 47.91667%;
    flex: 0 0 47.91667%;
    line-height: 2.64;
    font-size: .875em;
  }

  #miyage {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .joshitabi-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .joshitabi-list__item {
    -webkit-flex: 0 0 48.33333%;
    flex: 0 0 48.33333%;
    margin-top: 30px;
  }

  .recommend-link__item {
    -webkit-flex: 0 0 32.29167%;
    flex: 0 0 32.29167%;
    margin: 20px 0 0 1.5625%;
  }

  .recommend-link__item:nth-child(2n+1) {
    margin-left: 1.5625%;
  }

  .recommend-link__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .joshitabi__content {
    padding-top: 60px;
  }

  .joshitabi-introduction {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .joshitabi-introduction__image {
    -webkit-flex-basis: 45.83333%;
    flex-basis: 45.83333%;
    margin-bottom: 0;
  }

  .joshitabi-introduction__text {
    -webkit-flex-basis: 50.625%;
    flex-basis: 50.625%;
    font-size: .875em;
  }

  .joshitabi-introduction__text:after {
    display: block;
    max-width: 486px;
    height: 13.541667vw;
    max-height: 130px;
    margin: 1em 0 0 auto;
    background: no-repeat 100% 50%;
    background-size: contain;
    content: "";
  }

  .joshitabi-introduction__tagline {
    font-size: 28px;
    font-size: 3.646vw;
  }

  .joshitabi-introduction__map {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 60px;
  }

  .section-header {
    margin-bottom: 60px;
    padding-top: 8px;
    padding-bottom: 32px;
    font-size: 24px;
  }

  .section-header:before,
  .section-header:after {
    bottom: -16px;
    width: 32px;
    height: 32px;
  }

  .spot-area__text {
    font-size: .875em;
  }

  .spot-information {
    -webkit-flex-basis: 65%;
    flex-basis: 65%;
    box-shadow: 11px 11px rgba(88, 160, 172, 0.4);
    padding: 20px;
  }

  .spot-information__name {
    text-align: inherit;
  }

  .spot-information__image {
    float: right;
    margin: 0 0 0 2.7vw;
  }

  .spot-information__text {
    font-size: .875em;
  }

  .bus-info-area {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .bus-info-area__heading {
    margin-bottom: 40px;
    font-size: 40px;
  }

  .bus-info-area__heading:before {
    margin-right: 65px;
  }

  .bus-info-area__heading:after {
    margin-left: 65px;
  }

  .bus-info {
    display: -webkit-flex;
    display: flex;
    position: relative;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    max-width: none;
  }

  .bus-info__item {
    display: inherit;
    position: static;
    -webkit-flex-basis: 45%;
    flex-basis: 45%;
  }

  .bus-info__item:first-child {
    margin: 0;
  }

  .bus-info__item:first-child:before {
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 6.667vw;
    content: "\e900";
  }

  .bus-info__image {
    -webkit-flex: 0 0 45.40816%;
    flex: 0 0 45.40816%;
    margin-right: 1.25vw;
  }

  .bus-info__title,
  .bus-info__time {
    text-align: inherit;
  }

  .recommended-spot-area__heading {
    padding-top: 31px;
    padding-bottom: 31px;
    font-size: 24px;
  }

  .recommended-spot-area__heading:before {
    bottom: -16px;
    width: 32px;
    height: 32px;
  }

  .recommended-spot {
    padding: 20px;
  }

  .recommended-spot__image {
    width: 46.875%;
  }

  .members-list {
    max-width: 640px;
    margin-top: 40px;
    margin-top: 40px;
  }

  .members-list__item {
    -webkit-flex-basis: 21.09375%;
    flex-basis: 21.09375%;
    margin-left: 5.208334%;
  }

  .members-list__item:nth-child(3n+1) {
    margin-left: 5.208334%;
  }

  .members-list__item:nth-child(4n+1) {
    margin-left: 0;
  }

  .link-block__tagline {
    font-size: .875em;
    text-align: inherit;
  }

  .q-section__heading {
    font-size: 2.5vw;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .site-footer-content,
  .site-content {
    padding-right: 0;
    padding-left: 0;
  }

  .admin-bar .site-header--home {
    top: 32px;
  }

  .home-menu__item {
    margin-right: 50px;
  }

  .home-menu a:hover,
  .home-menu a:focus {
    box-shadow: 0 2px #eb84b0;
  }

  .admin-bar .head-movie {
    height: calc(100vh - 32px);
  }

  .area__heading,
  .spot-area__heading {
    font-size: 40px;
  }

  .area__heading:before,
  .area__heading:after,
  .spot-area__heading:before,
  .spot-area__heading:after {
    width: 170px;
    height: 80px;
  }

  .area__heading:before,
  .spot-area__heading:before {
    margin-right: 80px;
  }

  .area__heading:after,
  .spot-area__heading:after {
    margin-left: 80px;
  }

  .first-introduction__heading {
    font-size: 40px;
  }

  .joshitabi {
    margin-right: 0;
    margin-left: 0;
  }

  .joshitabi-introduction__tagline {
    font-size: 35px;
  }

  .spot-area__content {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-top: 50px;
  }

  .spot-area__text {
    -webkit-flex-basis: 30.625%;
    flex-basis: 30.625%;
  }

  .spot-area__text:only-child {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
  }

  .spot-area__text > p {
    margin: 0;
  }

  .spot-information {
    margin: 0 12px 0 0;
    padding: 11px;
  }

  .spot-information__image {
    margin-left: 25px;
  }

  .bus-info__item {
    padding: 20px;
  }

  .bus-info__item:first-child:before {
    font-size: 64px;
  }

  .bus-info__image {
    margin-right: 12px;
  }

  .recommended-spot-area {
    margin-right: 0;
    margin-left: 0;
  }

  .recommended-spot {
    margin-top: 35px;
  }

  .recommended-spot__image {
    margin-left: 26px;
  }

  .q-section__heading {
    font-size: 24px;
  }
}